Bug 122341 - Display cannot be set to 1024x768 and airo_cs cannot be activated.
Summary: Display cannot be set to 1024x768 and airo_cs cannot be activated.
Status: CLOSED DUPLICATE of bug 120950
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-display   
(Show other bugs)
Version: rawhide
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-03 14:25 UTC by Leo Stutzmann
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 19:02:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leo Stutzmann 2004-05-03 14:25:13 UTC
Description of problem:

Install Fedora Core 2 Test 3 on my IBM Thinkpad T22 (900Mhz PIII, 
512MB Ram, 40GB drive, Intel network, Cisco Aironet 350 wireless 
PCMCIA card), with Workstation selected standard install.

After first boot, display (Savage/IX) comes up in 640x480 mode. Using 
System Settings->Display to change the resolution, there are only 
options for 640x480 and 800x600. After clicking around in the 
hardware tab, back to display tab, a 1024x768 item shows up. I select 
this and save the changes, exit and restart X, but it comes up in 
640x480 mode again. I simply cannot seem to change the resolution to 
1024x768.

The network adapters were detected, eth0, eth1, and wifi0 were set 
up, and all were "inactive" (not wired to the network). I try to 
activate wifi0, and it does not activate. I set it to activate on 
boot, and reboot the machine, and it comes up again as inactive. The 
boot messages say "starting wifi0    [OK]", but it is still inactive 
in system settings, and will not work.


Version-Release number of selected component (if applicable):


How reproducible:

Install Fedora Core 2 Test 3


Steps to Reproduce:
1.Select system settings->Display and try to change to 1024x768
2.Select system settings->Network and try to activate the wifi0 
interface.
3.
  
Actual results:

1. No 1024x768 option is shown. When one finally appears, select it. 
save, and exit/restart X, X will be in 640x480 mode again.

2. wifi0 will not activate. No lights on the wireless card are 
blinking.

Expected results:

1. Display should display option for 1024x768 and when selected 
should change display to this resolution.

2. wifi0 should activate and obtain DHCP address, providing network 
connectivity.

Additional info:

Please let me know what I can do to try different things to see if 
they work, or what I need to do to provide additional information.

If the equipment is not available, please let me know if I can help, 
and test and fixes if required.

Comment 1 Jeremy Katz 2004-05-03 19:10:22 UTC

*** This bug has been marked as a duplicate of 120950 ***

Comment 2 Red Hat Bugzilla 2006-02-21 19:02:58 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.